# Mercedes-Benz Versicherung

Microsite

## npm-tasks
    npm start 
    npm run build 


## deployment
    npm run build 

    commit changes in build folder 
    login to Jenkins and run build and deployment tasks: 
    https://jenkins.pixelpark.com/view/mbvd-mb-versicherung/

## Server

http://localhost:9999

##required: 
npm install http-server -g  
node version 16 LTS 
